import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidateDetailsContainerComponent } from './candidate-details-container.component';

describe('CandidateDetailsContainerComponent', () => {
  let component: CandidateDetailsContainerComponent;
  let fixture: ComponentFixture<CandidateDetailsContainerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidateDetailsContainerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidateDetailsContainerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
